{
  "private": true,
  "name": "test-system",
  "version": "0.579.0",
  "description": "",
  "scripts": {
    "package": "gulp package",
    "build": "gulp build && gulp copy",
    "build:watch": "gulp watch",
    "clean": "gulp clean && gulp copy --clean",
    "test": "jest",
    "lint": "eslint ./src"
  },
  "author": "",
  "license": "",
  "devDependencies": {
    "@babel/core": "^7.9.0",
    "@babel/plugin-proposal-optional-chaining": "^7.9.0",
    "@babel/preset-env": "^7.9.5",
    "archiver": "^3.1.1",
    "axios": "^0.19.2",
    "babel-eslint": "^10.1.0",
    "babel-plugin-transform-default-import": "^1.0.0",
    "chalk": "^3.0.0",
    "eslint": "^6.8.0",
    "eslint-config-airbnb-base": "^14.0.0",
    "eslint-config-prettier": "^6.11.0",
    "eslint-plugin-import": "^2.20.1",
    "eslint-plugin-jest": "^23.8.2",
    "eslint-plugin-prettier": "^3.1.3",
    "form-data": "^3.0.0",
    "fs-extra": "^8.1.0",
    "gitlab": "^14.2.2",
    "gulp": "^4.0.2",
    "gulp-babel": "^8.0.0",
    "gulp-git": "^2.10.0",
    "gulp-less": "^4.0.1",
    "gulp-sass": "^4.1.0",
    "gulp-typescript": "^6.0.0-alpha.1",
    "jest": "^25.4.0",
    "jest-each": "^26.0.1",
    "json-stringify-pretty-compact": "^2.0.0",
    "prettier": "^2.0.5",
    "sass": "^1.26.1",
    "typescript": "^3.8.2",
    "yargs": "^15.1.0"
  },
  "dependencies": {
    "ky": "^0.18.0",
    "ky-universal": "^0.5.0"
  },
  "babel": {
    "env": {
      "test": {
        "presets": [
          [
            "@babel/preset-env",
            {
              "targets": {
                "node": "current"
              }
            }
          ]
        ],
        "plugins": [
          "transform-default-import",
          "@babel/plugin-proposal-optional-chaining"
        ]
      }
    }
  },
  "jest": {
    "modulePaths": [
      "<rootDir>",
      "<rootDir>/src",
      "<rootDir>/dist"
    ],
    "setupFiles": [
      "./tests/setup.js"
    ]
  }
}
